Subject: Re: 8260 and powerpc with dts

From: Scott Wood <[email-masked]>
Date: Fri, 12 Dec 2008 14:14:22 -0600

jeff angielski wrote:
> I am looking to upgrade an old mpc8260 board from 2.4 to 2.6.x and was
> looking for a reference to port against.  However, I cannot find any
> reference to 8260 in the dts files in kernel.org or the DENX kernel.
> 
> Is anybody using the latest 2.6.x with the 8260s?  After the switch to
> the dts implementation?  
> 
> Is the 8260 arch fully supported in powerpc (as opposed to the old ppc)?

There are some 8272 and 8280 boards supported in arch/powerpc 
(mpc8272ads, pq2fads, ep8248e); an 8260 board should be similar.

-Scott